Adobe acoperă vulnerabilitate în Flash Player

adobe

Adobe acoperă vulnerabilitate în Flash Player

Ultima săptămână a revelat serioase vulnerabilități în sistemul de securitate din Adobe Flash Player. Utilizatorii ar trebui să îl îndepărteze din calculator, spun autoritățile. Dar acum Adobe lansează un nou update care se presupune că va rezolva problema.

După probleme masive de securitate cu Flash Player cu Flash Player Adobe a lansat și livrat în weekeend o actualizare de securitate. Noua versiune este disponibilă deoarece sâmbătă s-a lucrat inițial, dar numai prin intermediul caracteristicii de actualizare automată. Dar de ieri deja se poate descărca de asemenea manual patch-ul de pe site-ul Adobe. Actualizare este atât pentru Windows cât și pentru Mac OS X disponibilă, dar și pentru Linux.

Vulnerabilitatea a fost descoperită săptămâna trecută și a fost clasificată ca fiind foarte critică. Acesta permite ca așa numitul atacator Drive-by-Downloads să se infiltreze pe computer printr-un cod deja pregătit de site-ul web și astfel poate prelua controlul sistemelor străine. Cei atacați nu trebuie să descarce nimic, din acel motiv nici nu vor putea pierde controlul.

În ultimul update de săptămâna trecută Adobe a rezolvat această vulnerabilitate, dar a lăsat alta deschisă. Biroul federal pentru Securitate în domeniul Informatic (BSI) a informat vineri că recomandă deinstalarea completă a Flash Player din computer sau cel puțin îndepărtarea acestuia ca plug-in al browser-ului web.

Afectate sunt versiunile mai noi și mai vechi ale Internet Explorer și Firefox. În mod tehnic este posibil și un atac asupra Google Chrome.

http://www.n-tv.de/technik/Adobe-stopft-Luecke-im-Flash-Player-article14395431.html

Leave a Reply

Your email address will not be published. Required fields are marked *

+ 13 = 22